"use client";

import { useKeepOnline } from "@/lib/hooks/useKeepOnline";

const KeepOnline = () => { 
  useKeepOnline({
    interval: 1000 * 60 * 1, 
    enabled: true,
    onError: (error) => {
      console.error("Keep online error:", error);
    }
  });
  
  return null;
}

export default KeepOnline;
